/*
*   \file
*   \remarks Expression evaluator APIs (DRM Core) Prototypes
*   \author Pavel Haber
*
*   WMDRM Service Package, Type Definitions, Expression evaluator
*
*   Copyright (C) 2007 by Discretix Technologies Ltd.
*           All rights reserved.
*
*/

#ifndef EXPREVAL_TST_API_H
#define EXPREVAL_TST_API_H

DRM_RESULT XPV_PreTestCase(long lTCID, char *strTCName);
DRM_RESULT XPV_PostTestCase(long lTCID, char *strTCName);

DRM_RESULT TestDRMEvaluateExpression(long argc, char **argv);
DRM_RESULT XPV_TestLicEvalContextSetting(long argc, char **argv);

#endif

